<?php
if (!session_id()) session_start();
?>
<html>
<head>
<meta HTTP-EQUIV="Content-Type" CONTENT="text/html">
<title>WXC2 EMS</title>
</head>
<?php
if(!isset($userInfo)) $userInfo = $_SESSION['userInfo'];
$DEBUG=0;
if (!empty($userInfo))
    $isLogin=sizeof($userInfo);
if($isLogin < 4 || $userInfo['privilege'] < 1)
{
    $tmpArr=explode('/', $_SERVER['PHP_SELF'] );
    $selectedOmcPath=$tmpArr[1];
    #session_register("selectedOmcPath");  //±??????§
    $_SESSION['selectedOmcPath'] = $selectedOmcPath;

    if($DEBUG)
    {
        echo "<br>index.php begin";
        echo "<br>selectedOmcPath:$selectedOmcPath";
        echo "<br>inde.php end";
    }
    echo " <meta http-equiv=\"refresh\" content=\"0; url=../index.php\"> ";
    exit();

}

?>
<frameset rows="47,*" framespacing="0" border="0" frameborder="0">
  <frame name="header" noresize scrolling="no"  target="downMain" src="./frame/topMenu/topMenu.php" style="border-bottom: 0 solid #000000"  marginwidth="0" marginheight="0">
  <frame name="downMain" src="./frame/downIndex/downIndex.php">
  <noframes>
  <body>

  <p>此网页使用了框架，但您的浏览器不支持框架。</p>

  </body>
  </noframes>
</frameset>

</html>
